## librevisa 0.0.20130412

=== debian/changelog ===
librevisa (0.0.20130412-2) unstable; urgency=low

  * Force C++ linker for test cases for gcc 4.8 compatibility

 -- Simon Richter <sjr@debian.org>  Fri, 03 May 2013 08:39:41 +0200

librevisa (0.0.20130412-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 12 Apr 2013 20:10:08 +0200

librevisa (0.0.20130404-4) unstable; urgency=low

  * Enable Multiarch

 -- Simon Richter <sjr@debian.org>  Fri, 12 Apr 2013 13:05:17 +0200

librevisa (0.0.20130404-3) unstable; urgency=low

  * Drop libusb build dependency on Hurd (disabling USB support)

 -- Simon Richter <sjr@debian.org>  Thu, 11 Apr 2013 14:22:02 +0200

librevisa (0.0.20130404-2) unstable; urgency=low

  * Add fixes for global init order and libusb init failure
    (Closes: #704716)

 -- Simon Richter <sjr@debian.org>  Sat, 06 Apr 2013 20:58:52 +0200

librevisa (0.0.20130404-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Thu, 04 Apr 2013 09:59:21 +0200
