=== debian/control ===
Source: librevisa
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libusb-1.0-0-dev [!hurd-any], vxi-dev, libavahi-client-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.librevisa.org/

Package: libvisa-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libvisa0 (= ${binary:Version}), ${misc:Depends}
Description: Virtual Instrument Software Architecture (development files)
 The VISA API provides a common interface to test and measurement equipment
 that can be accessed via GPIB, USB or VXI-11 interfaces.
 .
 This package contains the development headers and static libraries.

Package: libvisa0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Instrument Software Architecture (runtime files)
 The VISA API provides a common interface to test and measurement equipment
 that can be accessed via GPIB, USB or VXI-11 interfaces.
 .
 This package contains the shared libraries.
