## librevisa 0.0.20130812

=== debian/changelog ===
librevisa (0.0.20130812-2.2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:44 +0100

librevisa (0.0.20130812-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Make tests optional since the "find" test will
    always fail when networking access is restricted.
    (Closes: #830371)
  * debian/libvisa-dev.install: Also install the pkg-config file.
    (Closes: #749144)

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Jul 2019 14:45:13 -0400

librevisa (0.0.20130812-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild to try to get rid of multiarch-support pre-dependency
    cleanly.
  * debian/control: Replace Priority:extra with Priority:optional.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Jul 2019 13:22:03 -0400

librevisa (0.0.20130812-2) unstable; urgency=low

  * Use dh-autoreconf (Closes: #735955)

 -- Simon Richter <sjr@debian.org>  Wed, 29 Jan 2014 18:07:35 +0100

librevisa (0.0.20130812-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Mon, 12 Aug 2013 22:34:16 +0200
