=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: librevisa
-Priority: extra
+Priority: optional
 Maintainer: Simon Richter <sjr@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, libusb-1.0-0-dev [!hurd-any], vxi-dev, libavahi-client-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libusb-1.0-0-dev [!hurd-any], vxi-dev, libavahi-client-dev
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://www.librevisa.org/
