=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_test:
	-dh_auto_test

override_dh_missing:
	dh_missing --fail-missing
