=== debian/watch ===
version=3
http://www.librevisa.org/downloads/librevisa-(.*)\.tar\.gz
